@keyframes rwdcur13949 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAArklEQVRYhe2WUQqAIAxANTrrPIZ4DL2s/aREac45k8T3FRLutbUxIRaLxWDkiKBaax+ed+IdPnFG+hiKgAcLj0OnXJCqEtkIAklSUhioJWjCGBOzxJYBKnMJgAUBFlIdwiLgRaYDMu+iqGkZbPCIU64YA50BapuV+OInfC1HVwFM1tACZz3ZmWsOdBfoUYYaAUmU4JkDdwmubLSuZI/peBFD3c21E16HzZA9c/FfDpXqKI97SCS7AAAAAElFTkSuQmCC) 0 0, auto;}
}
div.testarea{
animation:rwdcur13949 0.16666666666667s linear infinite forwards;
}
